packages:
  - packages/*
  - packages/@n8n/*
  - packages/@n8n_io/*
  - cypress

catalog:
  '@sentry/node': 8.42.0
  '@types/basic-auth': ^1.1.3
  '@types/express': ^4.17.21
  '@types/lodash': ^4.14.195
  '@types/uuid': ^10.0.0
  '@types/xml2js': ^0.4.14
  axios: 1.7.4
  basic-auth: 2.0.1
  chokidar: 4.0.1
  fast-glob: 3.2.12
  flatted: 3.2.7
  form-data: 4.0.0
  iconv-lite: 0.6.3
  lodash: 4.17.21
  luxon: 3.4.4
  nanoid: 3.3.8
  typedi: 0.10.0
  uuid: 10.0.0
  xml2js: 0.6.2
  xss: 1.0.15
  zod: 3.23.8
  '@langchain/core': 0.3.19

catalogs:
  frontend:
    '@vitest/coverage-v8': ^2.1.6
    '@vitejs/plugin-vue': ^5.2.1
    '@sentry/vue': ^8.33.1
    vite: ^6.0.2
    vitest: ^2.1.8
    vitest-mock-extended: ^2.0.2
    vue: ^3.5.13
    vue-router: ^4.5.0
    vue-tsc: ^2.1.10
    vue-markdown-render: ^2.2.1
    highlight.js: ^11.8.0
